<?php
$title = 'Настройки аватара';
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/head.php');
if(isset($_POST['ok'])){
	if(!file_exists($_FILES["image"]["tmp_name"])){
		echo 'Выберите файл!';
	}else{
		$file = pathinfo($_FILES["image"]["name"]);
		move_uploaded_file($_FILES["image"]["tmp_name"], $_SERVER["DOCUMENT_ROOT"].'/files/images/avatars/'.$user['id'].'.jpg');
	}
}
?>
<h1>Установка аватара профиля</h1>
<h3>Текущий аватар:</h3>
<?
if(!file_exists($_SERVER["DOCUMENT_ROOT"].'/files/images/avatars/'.$user['id'].'.jpg')){
	?>
	<img src="/files/images/avatars/no_avatar.png" width="30%" height="30%">
	<?
}else{
	?>
	<img src="/files/images/avatars/<?=$user['id']?>.jpg" width="30%" height="30%">
	<?
}
?>
<form action="" method="POST" enctype="multipart/form-data">
	Выберите файл:<br>
	<input type="file" name="image"><br>
	<input type="submit" name="ok" value="Загрузить">
</form>
<?
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/foot.php');
?>